

IF NOT EXISTS(SELECT * FROM [_columnas] WHERE [tabla]='equ_equipoAtributo'
      AND [columna]='id_pruebaCheckList' AND [mostrarEnGrilla]=0 AND[ordenGrilla]=0 AND [requerido]=0 AND[tipo]='int' AND [defecto]=0 AND [tamano] IS NULL)
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('equ_equipoAtributo' ,'id_pruebaCheckList',0 ,0 ,0 ,'int' ,0 ,null)
END
